Gutenberg, WordPress 5.0 & How it Affects Our Plugins

By Updated: December 12, 2018

It’s finally happened. WordPress version 5.0 is now available, and the new Gutenberg page builder has been added to WordPress core.

Other blogs have endlessly discussed the pros and cons of Gutenberg, so this post will focus specifically on how Gutenberg affects Barn2’s plugins.

The good news is that you can continue using our plugins in the usual way after upgrading to WordPress 5.0 and Gutenberg. If you’re using the shortcodes that come with our plugins, just add them to a ‘Shortcode’ or ‘Paragraph’ Gutenberg block.

For full details, we’ve published a knowledge base article about how to use each plugin with Gutenberg. We’ve also updated the instructions throughout our knowledge base.

Here are some screenshots showing our plugins in use with Gutenberg:

Katie Keith

An active member of the global WordPress community, Barn2 Co-Founder Katie loves collaborating with other plugin companies. Her articles have been published on high profile sites including WPTavern, Torque and IndieHackers. She oversees all plugin support and deals with 'Tier 2' support requests about how to use Barn2's plugins in advanced ways.

Please share your thoughts...

Your email address will not be published.